Loading...
Searching...
No Matches
WGPUStencilFaceState Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUCompareFunction | compare
WGPUStencilOperation | failOp
WGPUStencilOperation | depthFailOp
WGPUStencilOperation | passOp

## Detailed Description

Definition at line 1640 of file mini_webgpu.h.

## Member Data Documentation

## compare

WGPUCompareFunction WGPUStencilFaceState::compare

Definition at line 1641 of file mini_webgpu.h.

## failOp

WGPUStencilOperation WGPUStencilFaceState::failOp

Definition at line 1642 of file mini_webgpu.h.

## depthFailOp

WGPUStencilOperation WGPUStencilFaceState::depthFailOp

Definition at line 1643 of file mini_webgpu.h.

## passOp

WGPUStencilOperation WGPUStencilFaceState::passOp

Definition at line 1644 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h